List realtime
GET
/workspaces/{organizationId}/realtimeAuthorization
AuthorizationBearer token · headerrequiredWorkspace API key (Authorization: Bearer <key>). Issue keys under Settings → Developer or POST /workspaces/{organizationId}/tokens.
Path parameters
organizationIdstringrequiredQuery parameters
tokenstringWorkspace API key for browser WebSocket clients, which cannot set the Authorization header
Responses
101
Switching Protocols to WebSocket
200
Realtime endpoint (non-upgrade request)
426
Upgrade Required